/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#nav_menu-9.col.pb-0.widget.widget_nav_menu 
{
  font-size: 90%;
  line-height: 90%;
}
#nav_menu-10.col.pb-0.widget.widget_nav_menu 
{
  font-size: 90%;
  line-height: 90%;
}
#nav_menu-11.col.pb-0.widget.widget_nav_menu 
{
  font-size: 90%;
  line-height: 90%;
}

.woocommerce-message {
    max-width: 1090px;
    text-align: center;
    margin: 10px auto;
    padding: 10px;
    border: 1px solid #ffb7b7;
}

.woocommerce-message a.button {
	margin-bottom: 0;
}

ul.woocommerce-error {
    color: #ff1212;
    list-style: none;
}

ul.woocommerce-error li:before {
    content: '✕ '
}

.grecaptcha-badge {
    display: none !important;
}